LFR-FSW - Task #951

3.2.0.2
02/03/2017 08:15 AM - paul leroy

Status: Closed Start date: 02/03/2017
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description
*** 3,2.0.2 *** 02 MAR 2017

__ fsw Changeset: 348 (67ea719c8e22)

#934 HK_LFR_SC_RW1_F1_FLAG not updated when RW1_F1 is set

History

#1 - 02/03/2017 09:07 AM - Veronique bouzid
- Status changed from New to In Progress

- Assignee changed from bruno katra to Veronique bouzid

Installation de la version dans /opt/LFR/LFR-FSW/3.2.0.2.

Dans | environnement R++ se trouvant dans /opt/VALIDATIOn_R3plusplus
- mise a jour du fichier LFRControlPlugin_start.py

- mise & jour du fichier Ifrverif/common/param.py

Création des répertoires de tests dans /home/validation/data/R3++/3.2.0.2.

#2 - 22/03/2017 02:49 PM - bruno katra

- Status changed from In Progress to Closed

Files
README 21.9KB 02/03/2017 paul leroy
fsw-3-2-0-2 4.05 MB 02/03/2017 paul leroy
